msgid ""
msgstr ""
"Project-Id-Version: AdLinkFly v1.0.0\n"
"POT-Creation-Date: 2016-06-29 20:52+0300\n"
"PO-Revision-Date: 2016-06-29 20:52+0300\n"
"Last-Translator: \n"
"Language-Team: Mighty Scripts <admin@mightyscripts.com>\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.6\n"
"X-Poedit-Basepath: ../..\n"
"Plural-Forms: nplurals=6; plural=(n==0 ? 0 : n==1 ? 1 : n==2 ? 2 : n%100>=3 "
"&& n%100<=10 ? 3 : n%100>=11 && n%100<=99 ? 4 : 5);\n"
"X-Poedit-KeywordsList: __\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-SearchPath-0: .\n"

#: Controller/Admin/CampaignsController.php:23
#: Controller/Admin/CampaignsController.php:40
#: Controller/Admin/CampaignsController.php:49
#: Controller/Member/CampaignsController.php:48
msgid "Invalid campaign"
msgstr ""

#: Controller/Admin/CampaignsController.php:31
#: Controller/Member/CampaignsController.php:56
msgid "Campaign Not Found"
msgstr ""

#: Controller/Admin/CampaignsController.php:61
msgid "Campaign has been updated."
msgstr ""

#: Controller/Admin/CampaignsController.php:64
msgid "Unable to update campaign."
msgstr ""

#: Controller/Admin/CampaignsController.php:81
#: Controller/Admin/CampaignsController.php:101
#: Controller/Member/CampaignsController.php:137
#: Controller/Member/CampaignsController.php:179
#: Controller/Member/CampaignsController.php:199
msgid "Campaign not found"
msgstr ""

#: Controller/Admin/LinksController.php:23
#: Controller/Admin/LinksController.php:28 Controller/LinksController.php:227
#: Controller/Member/LinksController.php:71
#: Controller/Member/LinksController.php:76
msgid "Invalid link"
msgstr ""

#: Controller/Admin/LinksController.php:35
msgid "The Link has been updated."
msgstr ""

#: Controller/Admin/LinksController.php:39
#: Controller/Admin/PagesController.php:37
#: Controller/Admin/PagesController.php:67
#: Controller/Admin/WithdrawsController.php:55
#: Controller/InstallController.php:118
#: Controller/Member/LinksController.php:62
#: Controller/Member/LinksController.php:89
#: Controller/Member/UsersController.php:158
#: Controller/Member/UsersController.php:185
#: Controller/Member/UsersController.php:231
msgid "Oops! There are mistakes in the form. Please make the correction."
msgstr ""

#: Controller/Admin/LinksController.php:54
#: Controller/Member/LinksController.php:104
msgid "The Link with id: {0} has been hided."
msgstr ""

#: Controller/Admin/OptionsController.php:43
msgid "Invalid option"
msgstr ""

#: Controller/Admin/PagesController.php:34
msgid "Page has been added."
msgstr ""

#: Controller/Admin/PagesController.php:46
#: Controller/Admin/PagesController.php:51
msgid "Invalid Page"
msgstr ""

#: Controller/Admin/PagesController.php:64
msgid "Page has been updated."
msgstr ""

#: Controller/Admin/PagesController.php:86
msgid "The page with id: {0} has been deleted."
msgstr ""

#: Controller/Admin/UsersController.php:156
#: Controller/Admin/UsersController.php:161
#: Controller/Admin/UsersController.php:190
#: Controller/Admin/UsersController.php:195
msgid "Invalid User"
msgstr ""

#: Controller/Admin/UsersController.php:179
msgid "The user has been added."
msgstr ""

#: Controller/Admin/UsersController.php:182
#: Controller/Auth/UsersController.php:73
msgid "Unable to add the user."
msgstr ""

#: Controller/Admin/UsersController.php:202
msgid "The user has been updated."
msgstr ""

#: Controller/Admin/UsersController.php:205
msgid "Unable to edit user."
msgstr ""

#: Controller/Admin/UsersController.php:219
msgid "The Link with id: {0} has been deactivated."
msgstr ""

#: Controller/Admin/WithdrawsController.php:39
#: Controller/Admin/WithdrawsController.php:44
msgid "Invalid Withdraw"
msgstr ""

#: Controller/Admin/WithdrawsController.php:51
msgid "The withdraw has been updated."
msgstr ""

#: Controller/Admin/WithdrawsController.php:75
#: Controller/Member/WithdrawsController.php:51
#: Model/Table/WithdrawsTable.php:22
msgid "Withdraw amount should be greater or equal to $5.00."
msgstr ""

#: Controller/Admin/WithdrawsController.php:84
#: Controller/Member/WithdrawsController.php:60
msgid "Your withdraw has been request and under review."
msgstr ""

#: Controller/Admin/WithdrawsController.php:86
#: Controller/Member/WithdrawsController.php:62
msgid "Unable to request the withdraw."
msgstr ""

#: Controller/Admin/WithdrawsController.php:100
msgid "The campaign with id: {0} has been approved."
msgstr ""

#: Controller/Admin/WithdrawsController.php:141
msgid "The campaign with id: {0} has been completed."
msgstr ""

#: Controller/Auth/UsersController.php:39
msgid "Invalid username or password, try again"
msgstr ""

#: Controller/Auth/UsersController.php:55
#: Controller/Auth/UsersController.php:128
msgid "The CAPTCHA was incorrect. Try again"
msgstr ""

#: Controller/Auth/UsersController.php:70
msgid ""
"Your account has been created. Please check your email inbox to activate "
"your account."
msgstr ""

#: Controller/Auth/UsersController.php:86
#: Controller/Auth/UsersController.php:98
#: Controller/Member/UsersController.php:199
msgid "Invalid Activation."
msgstr ""

#: Controller/Auth/UsersController.php:107
msgid "Your account has been activated."
msgstr ""

#: Controller/Auth/UsersController.php:111
msgid "Unable to activate your account."
msgstr ""

#: Controller/Auth/UsersController.php:134
msgid "Invalid User."
msgstr ""

#: Controller/Auth/UsersController.php:146
msgid "Kindly check your email for reset password link."
msgstr ""

#: Controller/Auth/UsersController.php:150
msgid "Unable to reset password."
msgstr ""

#: Controller/Auth/UsersController.php:164
msgid "Invalid Request."
msgstr ""

#: Controller/Auth/UsersController.php:174
msgid "Your password has been changed."
msgstr ""

#: Controller/Auth/UsersController.php:177
msgid "Unable to change your password."
msgstr ""

#: Controller/Component/RecaptchaComponent.php:18
msgid "You must set your Recaptcha secret key!"
msgstr ""

#: Controller/FormsController.php:29 Controller/LinksController.php:37
msgid "Bad Request."
msgstr ""

#: Controller/FormsController.php:38
msgid "Your message has been sent!"
msgstr ""

#: Controller/FormsController.php:46
msgid "Can't send the message. Please try again latter."
msgstr ""

#: Controller/InstallController.php:62
msgid "Connection failed: "
msgstr ""

#: Controller/InstallController.php:86
msgid "Can not load initial data. "
msgstr ""

#: Controller/InstallController.php:152
msgid "Could not copy configure.php file."
msgstr ""

#: Controller/InstallController.php:165
msgid "Could not write configure.php file."
msgstr ""

#: Controller/LinksController.php:55
msgid "Invalid user"
msgstr ""

#: Controller/LinksController.php:97
msgid "Invalid URL."
msgstr ""

#: Controller/LinksController.php:109
msgid "Invalid Call."
msgstr ""

#: Controller/LinksController.php:119
msgid "Invalid API token."
msgstr ""

#: Controller/LinksController.php:146
msgid "Error."
msgstr ""

#: Controller/LinksController.php:233
msgid "404 Not Found"
msgstr ""

#: Controller/Member/CampaignsController.php:93
msgid ""
"Your campaign has been added. After payiny, we will review it and it will "
"appear on the website."
msgstr ""

#: Controller/Member/CampaignsController.php:121
msgid "Unable to create your campaign."
msgstr ""

#: Controller/Member/LinksController.php:59
msgid "Your link has been added."
msgstr ""

#: Controller/Member/LinksController.php:85
msgid "Your Link has been updated."
msgstr ""

#: Controller/Member/UsersController.php:155
msgid "Profile has been updated"
msgstr ""

#: Controller/Member/UsersController.php:181
msgid "Kindly check your email to confirm it."
msgstr ""

#: Controller/Member/UsersController.php:208
msgid "Your email has been confirmed."
msgstr ""

#: Controller/Member/UsersController.php:214
msgid "Unable to confirm your email."
msgstr ""

#: Controller/Member/UsersController.php:228
msgid "Password has been updated"
msgstr ""

#: Controller/PagesController.php:26 Controller/PagesController.php:32
msgid "Invalid Page."
msgstr ""

#: Controller/PagesController.php:49 Controller/PagesController.php:85
msgid "Package Description / Country"
msgstr ""

#: Controller/PagesController.php:50 Controller/PagesController.php:86
msgid "Price 1,000"
msgstr ""

#: Form/ContactForm.php:27
msgid "A name is required"
msgstr ""

#: Form/ContactForm.php:30
msgid "A valid email address is required"
msgstr ""

#: Form/ContactForm.php:32
msgid "A subject is required"
msgstr ""

#: Form/ContactForm.php:33
msgid "Message body is required"
msgstr ""

#: Mailer/UserMailer.php:16
msgid "{0}: New Account"
msgstr ""

#: Mailer/UserMailer.php:32
msgid "{0}: Change Email"
msgstr ""

#: Mailer/UserMailer.php:48
msgid "{0}: Password Reset"
msgstr ""

#: Model/Table/CampaignItemsTable.php:22
msgid "Write a valid natural number."
msgstr ""

#: Model/Table/CampaignsTable.php:25
msgid "Please add a title."
msgstr ""

#: Model/Table/CampaignsTable.php:27
msgid "Please add a URL."
msgstr ""

#: Model/Table/CampaignsTable.php:30 Model/Table/LinksTable.php:26
msgid "URL must be valid."
msgstr ""

#: Model/Table/CampaignsTable.php:33
msgid "You must have a purchase."
msgstr ""

#: Model/Table/LinksTable.php:39
msgid "This link is already existing."
msgstr ""

#: Model/Table/LinksTable.php:55
msgid "This domain is not allowed on our system."
msgstr ""

#: Model/Table/LinksTable.php:58
msgid "Please add an alias."
msgstr ""

#: Model/Table/LinksTable.php:61
msgid "Alias should be a alpha numeric value"
msgstr ""

#: Model/Table/LinksTable.php:66
msgid "Alias already exists."
msgstr ""

#: Model/Table/LinksTable.php:78
msgid "Please select a reason to report."
msgstr ""

#: Model/Table/LinksTable.php:81
msgid "Please enter a valid reason"
msgstr ""

#: Model/Table/PagesTable.php:26
msgid "Slug must be unique."
msgstr ""

#: Model/Table/PagesTable.php:31
msgid "Choose a valid value."
msgstr ""

#: Model/Table/UsersTable.php:28
msgid "alphaNumeric Only"
msgstr ""

#: Model/Table/UsersTable.php:32 Model/Table/UsersTable.php:56
#: Model/Table/UsersTable.php:149 Model/Table/UsersTable.php:177
msgid "Minimum Length 5"
msgstr ""

#: Model/Table/UsersTable.php:36
msgid "Maximum Length 15"
msgstr ""

#: Model/Table/UsersTable.php:43
msgid "Username already exists"
msgstr ""

#: Model/Table/UsersTable.php:49 Model/Table/UsersTable.php:66
#: Model/Table/UsersTable.php:84 Model/Table/UsersTable.php:128
#: Model/Table/UsersTable.php:159 Model/Table/UsersTable.php:187
msgid "Not the same"
msgstr ""

#: Model/Table/UsersTable.php:60 Model/Table/UsersTable.php:153
#: Model/Table/UsersTable.php:181
msgid "Maximum Length 25"
msgstr ""

#: Model/Table/UsersTable.php:72 Model/Table/UsersTable.php:99
#: Model/Table/UsersTable.php:110 Model/Table/UsersTable.php:171
msgid "E-mail must be valid"
msgstr ""

#: Model/Table/UsersTable.php:78 Model/Table/UsersTable.php:123
msgid "E-mail must be unique"
msgstr ""

#: Model/Table/UsersTable.php:87 Model/Table/UsersTable.php:88
#: Model/Table/UsersTable.php:89 Model/Table/UsersTable.php:90
#: Model/Table/UsersTable.php:91 Model/Table/UsersTable.php:92
#: Model/Table/UsersTable.php:93 Model/Table/UsersTable.php:94
#: Model/Table/UsersTable.php:95 Model/Table/UsersTable.php:96
msgid "This value should not be blank."
msgstr ""

#: Model/Table/UsersTable.php:143
msgid "Please enter current password."
msgstr ""

#: Model/Table/WithdrawsTable.php:21
msgid "You must have a balance."
msgstr ""

#: Template/Admin/Campaigns/edit.ctp:2 Template/Admin/Campaigns/edit.ctp:4
msgid "Add Campaign"
msgstr ""

#: Template/Admin/Campaigns/edit.ctp:18
msgid "Campaign Website Details"
msgstr ""

#: Template/Admin/Campaigns/edit.ctp:22 Template/Admin/Campaigns/index.ctp:19
#: Template/Admin/Campaigns/view.ctp:24 Template/Admin/Links/edit.ctp:17
#: Template/Admin/Links/index.ctp:21 Template/Admin/Users/add.ctp:27
#: Template/Admin/Users/edit.ctp:29 Template/Admin/Users/index.ctp:18
#: Template/Admin/Users/view.ctp:18 Template/Admin/Withdraws/edit.ctp:17
#: Template/Admin/Withdraws/index.ctp:48 Template/Member/Campaigns/index.ctp:18
#: Template/Member/Campaigns/view.ctp:24 Template/Member/Withdraws/index.ctp:59
msgid "Status"
msgstr ""

#: Template/Admin/Campaigns/edit.ctp:24 Template/Admin/Links/edit.ctp:19
#: Template/Admin/Users/add.ctp:29 Template/Admin/Users/edit.ctp:31
msgid "Active"
msgstr ""

#: Template/Admin/Campaigns/edit.ctp:25
msgid "Paused"
msgstr ""

#: Template/Admin/Campaigns/edit.ctp:26
msgid "Canceled"
msgstr ""

#: Template/Admin/Campaigns/edit.ctp:27
msgid "Finished"
msgstr ""

#: Template/Admin/Campaigns/edit.ctp:28
msgid "Under Review"
msgstr ""

#: Template/Admin/Campaigns/edit.ctp:29
msgid "Pending Payment"
msgstr ""

#: Template/Admin/Campaigns/edit.ctp:30
msgid "Invalid Payment"
msgstr ""

#: Template/Admin/Campaigns/edit.ctp:32 Template/Admin/Withdraws/edit.ctp:31
#: Template/Member/Users/profile.ctp:95 Template/Member/Users/profile.ctp:125
msgid "Choose"
msgstr ""

#: Template/Admin/Campaigns/edit.ctp:39 Template/Admin/Campaigns/view.ctp:28
#: Template/Admin/Pages/add.ctp:15 Template/Admin/Pages/edit.ctp:17
#: Template/Admin/Pages/index.ctp:13 Template/Member/Campaigns/create.ctp:37
#: Template/Member/Campaigns/view.ctp:28
msgid "Title"
msgstr ""

#: Template/Admin/Campaigns/edit.ctp:47 Template/Admin/Campaigns/view.ctp:32
#: Template/Member/Campaigns/create.ctp:45
#: Template/Member/Campaigns/view.ctp:32
msgid "URL"
msgstr ""

#: Template/Admin/Campaigns/edit.ctp:55 Template/Admin/Campaigns/view.ctp:49
#: Template/Member/Campaigns/create.ctp:52
#: Template/Member/Campaigns/view.ctp:49
msgid "Advertising Rates"
msgstr ""

#: Template/Admin/Campaigns/edit.ctp:60 Template/Admin/Campaigns/view.ctp:58
#: Template/Admin/Users/view.ctp:102 Template/Member/Campaigns/create.ctp:57
#: Template/Member/Campaigns/view.ctp:58 Template/Member/Users/profile.ctp:93
msgid "Country"
msgstr ""

#: Template/Admin/Campaigns/edit.ctp:61
msgid "Advertiser Price / 1,000"
msgstr ""

#: Template/Admin/Campaigns/edit.ctp:62
msgid "Publisher Price / 1,000"
msgstr ""

#: Template/Admin/Campaigns/edit.ctp:63 Template/Admin/Campaigns/view.ctp:60
#: Template/Member/Campaigns/create.ctp:59
#: Template/Member/Campaigns/view.ctp:60
msgid "Purchase"
msgstr ""

#: Template/Admin/Campaigns/edit.ctp:107
msgid "Update Campaign"
msgstr ""

#: Template/Admin/Campaigns/index.ctp:2 Template/Admin/Campaigns/index.ctp:4
#: Template/Member/Campaigns/index.ctp:2 Template/Member/Campaigns/index.ctp:4
msgid "Manage Campaigns"
msgstr ""

#: Template/Admin/Campaigns/index.ctp:14 Template/Member/Campaigns/index.ctp:14
msgid "Reference"
msgstr ""

#: Template/Admin/Campaigns/index.ctp:15 Template/Admin/Users/add.ctp:40
#: Template/Admin/Users/edit.ctp:42 Template/Admin/Users/index.ctp:17
#: Template/Admin/Users/view.ctp:22 Template/Auth/Users/signin.ctp:18
#: Template/Auth/Users/signup.ctp:18 Template/Install/adminuser.ctp:29
msgid "Username"
msgstr ""

#: Template/Admin/Campaigns/index.ctp:16 Template/Member/Campaigns/index.ctp:15
msgid "title"
msgstr ""

#: Template/Admin/Campaigns/index.ctp:17 Template/Admin/Campaigns/view.ctp:36
#: Template/Admin/Campaigns/view.ctp:61 Template/Member/Campaigns/index.ctp:16
#: Template/Member/Campaigns/view.ctp:36 Template/Member/Campaigns/view.ctp:61
msgid "Price"
msgstr ""

#: Template/Admin/Campaigns/index.ctp:18 Template/Admin/Campaigns/view.ctp:40
#: Template/Admin/Campaigns/view.ctp:62 Template/Member/Campaigns/index.ctp:17
#: Template/Member/Campaigns/view.ctp:40 Template/Member/Campaigns/view.ctp:62
msgid "Visitors/Total"
msgstr ""

#: Template/Admin/Campaigns/index.ctp:20 Template/Admin/Campaigns/view.ctp:44
#: Template/Admin/Pages/index.ctp:17 Template/Admin/Users/index.ctp:21
#: Template/Admin/Users/view.ctp:50 Template/Member/Campaigns/index.ctp:19
#: Template/Member/Campaigns/view.ctp:44
msgid "Created"
msgstr ""

#: Template/Admin/Campaigns/index.ctp:21 Template/Admin/Pages/index.ctp:18
#: Template/Admin/Users/index.ctp:22 Template/Member/Campaigns/index.ctp:20
msgid "Actions"
msgstr ""

#: Template/Admin/Campaigns/index.ctp:48 Template/Admin/Pages/index.ctp:36
#: Template/Admin/Users/index.ctp:40 Template/Member/Campaigns/index.ctp:46
msgid "View"
msgstr ""

#: Template/Admin/Campaigns/index.ctp:49 Template/Admin/Links/index.ctp:29
#: Template/Admin/Pages/index.ctp:38 Template/Admin/Users/index.ctp:42
#: Template/Admin/Users/view.ctp:112 Template/Admin/Withdraws/index.ctp:61
#: Template/Member/Links/index.ctp:28
msgid "Edit"
msgstr ""

#: Template/Admin/Campaigns/index.ctp:51 Template/Member/Campaigns/index.ctp:48
msgid "Pay"
msgstr ""

#: Template/Admin/Campaigns/index.ctp:51 Template/Admin/Campaigns/index.ctp:54
#: Template/Admin/Campaigns/index.ctp:57 Template/Admin/Campaigns/view.ctp:77
#: Template/Admin/Campaigns/view.ctp:81 Template/Admin/Campaigns/view.ctp:84
#: Template/Admin/Links/index.ctp:30 Template/Admin/Pages/index.ctp:40
#: Template/Admin/Users/index.ctp:44 Template/Admin/Users/view.ctp:114
#: Template/Admin/Withdraws/index.ctp:63 Template/Admin/Withdraws/index.ctp:67
#: Template/Member/Campaigns/index.ctp:48
#: Template/Member/Campaigns/index.ctp:51
#: Template/Member/Campaigns/index.ctp:54 Template/Member/Campaigns/view.ctp:77
#: Template/Member/Campaigns/view.ctp:81 Template/Member/Campaigns/view.ctp:84
#: Template/Member/Links/index.ctp:29 Template/Member/Withdraws/index.ctp:44
msgid "Are you sure?"
msgstr ""

#: Template/Admin/Campaigns/index.ctp:54 Template/Admin/Campaigns/view.ctp:81
#: Template/Member/Campaigns/index.ctp:51 Template/Member/Campaigns/view.ctp:81
msgid "Pause"
msgstr ""

#: Template/Admin/Campaigns/index.ctp:57 Template/Admin/Campaigns/view.ctp:84
#: Template/Member/Campaigns/index.ctp:54 Template/Member/Campaigns/view.ctp:84
msgid "Resume"
msgstr ""

#: Template/Admin/Campaigns/view.ctp:2 Template/Admin/Campaigns/view.ctp:4
#: Template/Member/Campaigns/view.ctp:2 Template/Member/Campaigns/view.ctp:4
msgid "Campaign #{0}"
msgstr ""

#: Template/Admin/Campaigns/view.ctp:20 Template/Member/Campaigns/create.ctp:33
#: Template/Member/Campaigns/view.ctp:20
msgid "Website Details"
msgstr ""

#: Template/Admin/Campaigns/view.ctp:59 Template/Member/Campaigns/create.ctp:58
#: Template/Member/Campaigns/view.ctp:59
msgid "Price / 1,000"
msgstr ""

#: Template/Admin/Campaigns/view.ctp:77 Template/Member/Campaigns/create.ctp:96
#: Template/Member/Campaigns/view.ctp:77
msgid "Pay Campaign"
msgstr ""

#: Template/Admin/Links/edit.ctp:2 Template/Admin/Links/edit.ctp:4
#: Template/Member/Links/edit.ctp:2 Template/Member/Links/edit.ctp:4
msgid "Edit Link: {0}"
msgstr ""

#: Template/Admin/Links/edit.ctp:20
msgid "Hidden"
msgstr ""

#: Template/Admin/Links/edit.ctp:21 Template/Admin/Users/add.ctp:31
#: Template/Admin/Users/edit.ctp:33
msgid "Inactive"
msgstr ""

#: Template/Admin/Links/edit.ctp:30 Template/Member/Links/add.ctp:15
#: Template/Member/Links/edit.ctp:17
msgid "Long URL"
msgstr ""

#: Template/Admin/Links/edit.ctp:37 Template/Admin/Pages/add.ctp:52
#: Template/Admin/Pages/edit.ctp:54 Template/Admin/Users/add.ctp:65
#: Template/Admin/Users/dashboard.ctp:96 Template/Admin/Users/edit.ctp:57
#: Template/Admin/Withdraws/edit.ctp:52
#: Template/Auth/Users/forgot_password.ctp:30
#: Template/Auth/Users/forgot_password.ctp:60 Template/Auth/Users/signup.ctp:54
#: Template/Install/adminuser.ctp:58 Template/Install/database.ctp:62
#: Template/Member/Links/edit.ctp:24 Template/Member/Users/change_email.ctp:42
#: Template/Member/Users/change_password.ctp:42
#: Template/Member/Users/dashboard.ctp:98 Template/Member/Users/profile.ctp:145
msgid "Submit"
msgstr ""

#: Template/Admin/Links/index.ctp:2 Template/Admin/Links/index.ctp:4
#: Template/Member/Links/index.ctp:2 Template/Member/Links/index.ctp:4
msgid "Manage Links"
msgstr ""

#: Template/Admin/Links/index.ctp:30 Template/Member/Links/index.ctp:29
msgid "Hide"
msgstr ""

#: Template/Admin/Options/index.ctp:2 Template/Admin/Options/index.ctp:4
#: Template/Layout/admin.ctp:146 Template/Layout/member.ctp:143
msgid "Settings"
msgstr ""

#: Template/Admin/Options/index.ctp:15
msgid "General"
msgstr ""

#: Template/Admin/Options/index.ctp:16
msgid "Links"
msgstr ""

#: Template/Admin/Options/index.ctp:17
msgid "Captcha"
msgstr ""

#: Template/Admin/Options/index.ctp:18
msgid "Payment"
msgstr ""

#: Template/Admin/Options/index.ctp:19
msgid "Social Media"
msgstr ""

#: Template/Admin/Options/index.ctp:27
msgid "Site Name"
msgstr ""

#: Template/Admin/Options/index.ctp:38
msgid "This is your site name as well as the site meta title."
msgstr ""

#: Template/Admin/Options/index.ctp:43
msgid "Site Description"
msgstr ""

#: Template/Admin/Options/index.ctp:58
msgid "Admin Email"
msgstr ""

#: Template/Admin/Options/index.ctp:69
msgid "This email used for the contact form and all outgoing emails"
msgstr ""

#: Template/Admin/Options/index.ctp:74
msgid "Language"
msgstr ""

#: Template/Admin/Options/index.ctp:95
msgid "Language Direction"
msgstr ""

#: Template/Admin/Options/index.ctp:101
msgid "LTR"
msgstr ""

#: Template/Admin/Options/index.ctp:102
msgid "RTL"
msgstr ""

#: Template/Admin/Options/index.ctp:114
msgid "Time Zone"
msgstr ""

#: Template/Admin/Options/index.ctp:131
msgid "Head Code"
msgstr ""

#: Template/Admin/Options/index.ctp:146
msgid "Footer Code"
msgstr ""

#: Template/Admin/Options/index.ctp:161
msgid "After Body Tag Code"
msgstr ""

#: Template/Admin/Options/index.ctp:180
msgid "Disallowed Domains"
msgstr ""

#: Template/Admin/Options/index.ctp:191
msgid ""
"Disallow links with certain domains from being shortened. Separate by comma, "
"no spaces."
msgstr ""

#: Template/Admin/Options/index.ctp:196
msgid "Alias Min. Length"
msgstr ""

#: Template/Admin/Options/index.ctp:211
msgid "Alias Max. Length"
msgstr ""

#: Template/Admin/Options/index.ctp:230
msgid "reCAPTCHA Site key"
msgstr ""

#: Template/Admin/Options/index.ctp:245
msgid "reCAPTCHA Secret key"
msgstr ""

#: Template/Admin/Options/index.ctp:265
msgid "Payment Method"
msgstr ""

#: Template/Admin/Options/index.ctp:268 Template/Member/Users/profile.ctp:123
msgid "PayPal"
msgstr ""

#: Template/Admin/Options/index.ctp:274
msgid "Enable PayPal Sandbox"
msgstr ""

#: Template/Admin/Options/index.ctp:280 Template/Admin/Pages/add.ctp:36
#: Template/Admin/Pages/edit.ctp:38 Template/Admin/Pages/index.ctp:32
msgid "No"
msgstr ""

#: Template/Admin/Options/index.ctp:281 Template/Admin/Pages/add.ctp:35
#: Template/Admin/Pages/edit.ctp:37 Template/Admin/Pages/index.ctp:32
msgid "Yes"
msgstr ""

#: Template/Admin/Options/index.ctp:292
msgid "Payment Business Email"
msgstr ""

#: Template/Admin/Options/index.ctp:307
msgid "Currency Code"
msgstr ""

#: Template/Admin/Options/index.ctp:327
msgid "Facebook Page URL"
msgstr ""

#: Template/Admin/Options/index.ctp:342
msgid "Twitter Profile URL"
msgstr ""

#: Template/Admin/Options/index.ctp:357
msgid "Google Plus URL"
msgstr ""

#: Template/Admin/Options/index.ctp:375 Template/Admin/Options/pricing.ctp:53
msgid "Save"
msgstr ""

#: Template/Admin/Options/pricing.ctp:2 Template/Admin/Options/pricing.ctp:4
msgid "Interstitial Advertisement Price"
msgstr ""

#: Template/Admin/Pages/add.ctp:2 Template/Admin/Pages/add.ctp:4
#: Template/Admin/Pages/edit.ctp:2 Template/Admin/Pages/edit.ctp:4
msgid "Add Page"
msgstr ""

#: Template/Admin/Pages/add.ctp:24 Template/Admin/Pages/edit.ctp:26
#: Template/Admin/Pages/index.ctp:14
msgid "Slug"
msgstr ""

#: Template/Admin/Pages/add.ctp:33 Template/Admin/Pages/edit.ctp:35
#: Template/Admin/Pages/index.ctp:15
msgid "Published"
msgstr ""

#: Template/Admin/Pages/add.ctp:45 Template/Admin/Pages/edit.ctp:47
msgid "Content"
msgstr ""

#: Template/Admin/Pages/index.ctp:2 Template/Admin/Pages/index.ctp:4
msgid "Manage Pages"
msgstr ""

#: Template/Admin/Pages/index.ctp:12 Template/Admin/Users/index.ctp:16
#: Template/Admin/Users/view.ctp:14 Template/Admin/Withdraws/edit.ctp:13
#: Template/Admin/Withdraws/index.ctp:45 Template/Member/Withdraws/index.ctp:57
msgid "Id"
msgstr ""

#: Template/Admin/Pages/index.ctp:16 Template/Admin/Users/index.ctp:20
msgid "modified"
msgstr ""

#: Template/Admin/Pages/index.ctp:40
msgid "Delete"
msgstr ""

#: Template/Admin/Users/add.ctp:2 Template/Admin/Users/add.ctp:4
msgid "Add User"
msgstr ""

#: Template/Admin/Users/add.ctp:15 Template/Admin/Users/edit.ctp:17
msgid "Role"
msgstr ""

#: Template/Admin/Users/add.ctp:17 Template/Admin/Users/edit.ctp:19
msgid "Member"
msgstr ""

#: Template/Admin/Users/add.ctp:18 Template/Admin/Users/edit.ctp:20
msgid "Admin"
msgstr ""

#: Template/Admin/Users/add.ctp:30 Template/Admin/Users/edit.ctp:32
#: Template/Admin/Withdraws/edit.ctp:27
msgid "Pending"
msgstr ""

#: Template/Admin/Users/add.ctp:48 Template/Admin/Users/edit.ctp:50
#: Template/Admin/Users/index.ctp:19 Template/Admin/Users/view.ctp:30
#: Template/Auth/Users/forgot_password.ctp:21 Template/Auth/Users/signup.ctp:28
#: Template/Install/adminuser.ctp:19
msgid "Email"
msgstr ""

#: Template/Admin/Users/add.ctp:58 Template/Auth/Users/signin.ctp:27
#: Template/Auth/Users/signup.ctp:38 Template/Install/adminuser.ctp:39
msgid "Password"
msgstr ""

#: Template/Admin/Users/dashboard.ctp:2 Template/Admin/Users/dashboard.ctp:4
#: Template/Layout/admin.ctp:160 Template/Layout/member.ctp:163
#: Template/Member/Users/dashboard.ctp:2 Template/Member/Users/dashboard.ctp:4
msgid "Dashboard"
msgstr ""

#: Template/Admin/Users/dashboard.ctp:15
msgid "Owner Earnings"
msgstr ""

#: Template/Admin/Users/dashboard.ctp:30
msgid "Publisher Earnings"
msgstr ""

#: Template/Admin/Users/dashboard.ctp:45 Template/Member/Users/dashboard.ctp:31
msgid "Tolal Views"
msgstr ""

#: Template/Admin/Users/dashboard.ctp:60 Template/Admin/Withdraws/index.ctp:31
#: Template/Member/Users/dashboard.ctp:15
#: Template/Member/Withdraws/index.ctp:33
msgid "Tolal Withdrawn"
msgstr ""

#: Template/Admin/Users/dashboard.ctp:77 Template/Layout/admin.ctp:115
#: Template/Layout/member.ctp:115 Template/Member/Users/dashboard.ctp:79
msgid "Statistics"
msgstr ""

#: Template/Admin/Users/dashboard.ctp:108 Template/Admin/Withdraws/edit.ctp:48
#: Template/Admin/Withdraws/index.ctp:47
#: Template/Member/Users/dashboard.ctp:110
#: Template/Member/Withdraws/index.ctp:58
msgid "Date"
msgstr ""

#: Template/Admin/Users/dashboard.ctp:109
#: Template/Admin/Users/dashboard.ctp:148
#: Template/Member/Users/dashboard.ctp:111
#: Template/Member/Users/dashboard.ctp:150
msgid "Views"
msgstr ""

#: Template/Admin/Users/dashboard.ctp:110
#: Template/Member/Users/dashboard.ctp:112
msgid "Link Earnings"
msgstr ""

#: Template/Admin/Users/edit.ctp:2 Template/Admin/Users/edit.ctp:4
msgid "Edit User #{0}"
msgstr ""

#: Template/Admin/Users/index.ctp:2 Template/Admin/Users/index.ctp:4
msgid "Manage Users"
msgstr ""

#: Template/Admin/Users/index.ctp:10
msgid "All Users"
msgstr ""

#: Template/Admin/Users/index.ctp:44 Template/Admin/Users/view.ctp:114
msgid "Deactivate"
msgstr ""

#: Template/Admin/Users/view.ctp:2 Template/Admin/Users/view.ctp:4
msgid "View User #{0}"
msgstr ""

#: Template/Admin/Users/view.ctp:11
msgid "Account Info."
msgstr ""

#: Template/Admin/Users/view.ctp:26
msgid "role"
msgstr ""

#: Template/Admin/Users/view.ctp:34
msgid "Temp Email"
msgstr ""

#: Template/Admin/Users/view.ctp:38
msgid "Api Token"
msgstr ""

#: Template/Admin/Users/view.ctp:42
msgid "Publisher Balance"
msgstr ""

#: Template/Admin/Users/view.ctp:46
msgid "Modified"
msgstr ""

#: Template/Admin/Users/view.ctp:57
msgid "Withdrawal Info."
msgstr ""

#: Template/Admin/Users/view.ctp:60 Template/Member/Users/profile.ctp:121
msgid "Withdrawal Method"
msgstr ""

#: Template/Admin/Users/view.ctp:64 Template/Member/Users/profile.ctp:134
msgid "Withdrawal Email"
msgstr ""

#: Template/Admin/Users/view.ctp:71
msgid "Billing Info."
msgstr ""

#: Template/Admin/Users/view.ctp:74 Template/Member/Users/profile.ctp:21
msgid "First Name"
msgstr ""

#: Template/Admin/Users/view.ctp:78 Template/Member/Users/profile.ctp:30
msgid "Last Name"
msgstr ""

#: Template/Admin/Users/view.ctp:82 Template/Member/Users/profile.ctp:42
msgid "Address 1"
msgstr ""

#: Template/Admin/Users/view.ctp:86 Template/Member/Users/profile.ctp:51
msgid "Address 2"
msgstr ""

#: Template/Admin/Users/view.ctp:90 Template/Member/Users/profile.ctp:63
msgid "City"
msgstr ""

#: Template/Admin/Users/view.ctp:94 Template/Member/Users/profile.ctp:72
msgid "State"
msgstr ""

#: Template/Admin/Users/view.ctp:98 Template/Member/Users/profile.ctp:84
msgid "ZIP"
msgstr ""

#: Template/Admin/Users/view.ctp:106 Template/Member/Users/profile.ctp:107
msgid "Phone Number"
msgstr ""

#: Template/Admin/Withdraws/edit.ctp:2 Template/Admin/Withdraws/edit.ctp:4
msgid "Withdraw #{0}"
msgstr ""

#: Template/Admin/Withdraws/edit.ctp:28
msgid "Approved"
msgstr ""

#: Template/Admin/Withdraws/edit.ctp:29 Template/Admin/Withdraws/index.ctp:67
msgid "Complete"
msgstr ""

#: Template/Admin/Withdraws/edit.ctp:40 Template/Admin/Withdraws/index.ctp:49
#: Template/Member/Withdraws/index.ctp:60
msgid "Amount"
msgstr ""

#: Template/Admin/Withdraws/edit.ctp:44 Template/Admin/Withdraws/index.ctp:46
msgid "User"
msgstr ""

#: Template/Admin/Withdraws/index.ctp:2 Template/Admin/Withdraws/index.ctp:4
msgid "Manage Withdraws"
msgstr ""

#: Template/Admin/Withdraws/index.ctp:13
msgid "Publishers Available Balance"
msgstr ""

#: Template/Admin/Withdraws/index.ctp:22 Template/Member/Withdraws/index.ctp:24
msgid "Pending Withdrawn"
msgstr ""

#: Template/Admin/Withdraws/index.ctp:50
msgid "Action"
msgstr ""

#: Template/Admin/Withdraws/index.ctp:63
msgid "Approve"
msgstr ""

#: Template/Admin/Withdraws/index.ctp:77 Template/Member/Withdraws/index.ctp:77
msgid "Pending: The payment is being checked by our team."
msgstr ""

#: Template/Admin/Withdraws/index.ctp:78 Template/Member/Withdraws/index.ctp:78
msgid "Approved: The payment has been approved and is waiting to be sent."
msgstr ""

#: Template/Admin/Withdraws/index.ctp:79 Template/Member/Withdraws/index.ctp:79
msgid ""
"Complete: The payment has been successfully sent to your Paypal account."
msgstr ""

#: Template/Auth/Users/forgot_password.ctp:2
msgid "Forgot Password"
msgstr ""

#: Template/Auth/Users/forgot_password.ctp:16
msgid "Enter your e-mail address below to reset your password."
msgstr ""

#: Template/Auth/Users/forgot_password.ctp:42
#: Template/Member/Users/change_password.ctp:26
msgid "New Password"
msgstr ""

#: Template/Auth/Users/forgot_password.ctp:51
#: Template/Auth/Users/forgot_password.ctp:53
#: Template/Member/Users/change_password.ctp:35
msgid "Re-enter New Password"
msgstr ""

#: Template/Auth/Users/signin.ctp:2 Template/Auth/Users/signin.ctp:33
msgid "Sign In"
msgstr ""

#: Template/Auth/Users/signin.ctp:7
msgid "Sign in to start your session"
msgstr ""

#: Template/Auth/Users/signin.ctp:37
msgid "I forgot my password"
msgstr ""

#: Template/Auth/Users/signin.ctp:38 Template/Auth/Users/signup.ctp:7
msgid "Register a new membership"
msgstr ""

#: Template/Auth/Users/signup.ctp:2
msgid "Create an Account"
msgstr ""

#: Template/Auth/Users/signup.ctp:47
msgid "Re-enter Password"
msgstr ""

#: Template/Auth/Users/signup.ctp:58
msgid "I already have a membership"
msgstr ""

#: Template/Element/contact.ctp:24
msgid "Your Name *"
msgstr ""

#: Template/Element/contact.ctp:37
msgid "Your Email *"
msgstr ""

#: Template/Element/contact.ctp:50
msgid "Your Subject *"
msgstr ""

#: Template/Element/contact.ctp:65
msgid "Your Message *"
msgstr ""

#: Template/Element/contact.ctp:77
msgid "Send Message"
msgstr ""

#: Template/Element/shorten.ctp:23
msgid "Your URL Here"
msgstr ""

#: Template/Email/html/change_email.ctp:1 Template/Email/html/register.ctp:1
#: Template/Email/html/reset_password.ctp:1
msgid "Hello"
msgstr ""

#: Template/Email/html/change_email.ctp:3
msgid ""
"To change your email click on the following link or copy-paste it in your "
"browser:"
msgstr ""

#: Template/Email/html/change_email.ctp:10 Template/Email/html/register.ctp:12
#: Template/Email/html/reset_password.ctp:16
msgid "Thanks,"
msgstr ""

#: Template/Email/html/contact.ctp:1
msgid "Name"
msgstr ""

#: Template/Email/html/contact.ctp:2
msgid "Message"
msgstr ""

#: Template/Email/html/register.ctp:3
msgid ""
"Thank you for registering at {0}. Your account is created and must be "
"activated before you can use it."
msgstr ""

#: Template/Email/html/register.ctp:5
msgid ""
"To activate the account click on the following link or copy-paste it in your "
"browser:"
msgstr ""

#: Template/Email/html/reset_password.ctp:3
msgid "Someone requested that the password be reset for the following account:"
msgstr ""

#: Template/Email/html/reset_password.ctp:7
msgid "If this was a mistake, just ignore this email and nothing will happen."
msgstr ""

#: Template/Email/html/reset_password.ctp:9
msgid ""
"To reset your password click on the following link or copy-paste it in your "
"browser:"
msgstr ""

#: Template/Error/error400.ctp:38 Template/Error/error500.ctp:43
msgid "Error"
msgstr ""

#: Template/Error/error400.ctp:40
msgid "The requested address {0} was not found on this server."
msgstr ""

#: Template/Error/error500.ctp:41
msgid "An Internal Error Has Occurred"
msgstr ""

#: Template/Install/adminuser.ctp:2
msgid "Step 3: Create Admin User"
msgstr ""

#: Template/Install/adminuser.ctp:49
msgid "Confirm Password"
msgstr ""

#: Template/Install/data.ctp:2
msgid "Step 2: Build database"
msgstr ""

#: Template/Install/data.ctp:10
msgid "Create tables and load initial data"
msgstr ""

#: Template/Install/data.ctp:14
msgid "Build database"
msgstr ""

#: Template/Install/database.ctp:2
msgid "Step 1: Database"
msgstr ""

#: Template/Install/database.ctp:21
msgid "Database Host URL"
msgstr ""

#: Template/Install/database.ctp:32
msgid "Database Username"
msgstr ""

#: Template/Install/database.ctp:42
msgid "Database Username Password"
msgstr ""

#: Template/Install/database.ctp:52
msgid "Database Name"
msgstr ""

#: Template/Install/finish.ctp:2
msgid "Installation successful"
msgstr ""

#: Template/Install/finish.ctp:9
msgid "Access Home"
msgstr ""

#: Template/Install/finish.ctp:10
msgid "Access Dashboard"
msgstr ""

#: Template/Install/index.ctp:2
msgid "Installation: Welcome"
msgstr ""

#: Template/Install/index.ctp:20
msgid "Your tmp directory is NOT writable."
msgstr ""

#: Template/Install/index.ctp:28
msgid "Your logs directory is NOT writable."
msgstr ""

#: Template/Install/index.ctp:36
msgid "Your config directory is NOT writable."
msgstr ""

#: Template/Install/index.ctp:46
msgid "PHP version {0} < {1}"
msgstr ""

#: Template/Install/index.ctp:53
msgid "Your version of PHP does NOT have the mbstring extension loaded."
msgstr ""

#: Template/Install/index.ctp:62
msgid ""
"Your version of PHP does NOT have the openssl or mcrypt extension loaded."
msgstr ""

#: Template/Install/index.ctp:69
msgid "Your version of PHP does NOT have the intl or mcrypt extension loaded."
msgstr ""

#: Template/Install/index.ctp:77
msgid "allow_url_fopen is disabled."
msgstr ""

#: Template/Install/index.ctp:84
msgid "Installation can continue as minimum requirements are met."
msgstr ""

#: Template/Install/index.ctp:85
msgid "Install"
msgstr ""

#: Template/Install/index.ctp:87
msgid "Installation cannot continue as minimum requirements are not met."
msgstr ""

#: Template/Layout/admin.ctp:59 Template/Layout/front.ctp:56
#: Template/Layout/member.ctp:59
msgid "Toggle navigation"
msgstr ""

#: Template/Layout/admin.ctp:69
msgid "Member Area"
msgstr ""

#: Template/Layout/admin.ctp:88 Template/Layout/member.ctp:88
msgid "Member since"
msgstr ""

#: Template/Layout/admin.ctp:93 Template/Layout/member.ctp:93
#: Template/Layout/member.ctp:145 Template/Member/Users/profile.ctp:2
#: Template/Member/Users/profile.ctp:4
msgid "Profile"
msgstr ""

#: Template/Layout/admin.ctp:96 Template/Layout/member.ctp:96
msgid "Log out"
msgstr ""

#: Template/Layout/admin.ctp:117
msgid "All Links"
msgstr ""

#: Template/Layout/admin.ctp:119 Template/Layout/member.ctp:135
msgid "Campaigns"
msgstr ""

#: Template/Layout/admin.ctp:122
msgid "Ads"
msgstr ""

#: Template/Layout/admin.ctp:124
msgid "Interstitial"
msgstr ""

#: Template/Layout/admin.ctp:128
msgid "Withdraws"
msgstr ""

#: Template/Layout/admin.ctp:131
msgid "Users"
msgstr ""

#: Template/Layout/admin.ctp:133 Template/Layout/admin.ctp:141
#: Template/Layout/member.ctp:137
msgid "List"
msgstr ""

#: Template/Layout/admin.ctp:134 Template/Layout/admin.ctp:142
msgid "Add"
msgstr ""

#: Template/Layout/admin.ctp:139
msgid "Pages"
msgstr ""

#: Template/Layout/admin.ctp:183 Template/Layout/front.ctp:96
#: Template/Layout/install.ctp:56 Template/Layout/member.ctp:188
msgid "Copyright &copy;"
msgstr ""

#: Template/Layout/front.ctp:71
msgid "Home"
msgstr ""

#: Template/Layout/front.ctp:74
msgid "Advertising"
msgstr ""

#: Template/Layout/front.ctp:77
msgid "Payout Rates"
msgstr ""

#: Template/Layout/front.ctp:80
msgid "My Account"
msgstr ""

#: Template/Layout/front.ctp:113
msgid "Privacy Policy"
msgstr ""

#: Template/Layout/front.ctp:115
msgid "Terms of Use"
msgstr ""

#: Template/Layout/go.ctp:72
msgid "Please Wait 10s"
msgstr ""

#: Template/Layout/install.ctp:56
msgid "Developed by"
msgstr ""

#: Template/Layout/member.ctp:69
msgid "Administration Area"
msgstr ""

#: Template/Layout/member.ctp:118 Template/Member/Links/add.ctp:2
#: Template/Member/Links/add.ctp:4
msgid "New Shorten Link"
msgstr ""

#: Template/Layout/member.ctp:121
msgid "My Links"
msgstr ""

#: Template/Layout/member.ctp:123 Template/Member/Withdraws/index.ctp:44
msgid "Withdraw"
msgstr ""

#: Template/Layout/member.ctp:126
msgid "Tools"
msgstr ""

#: Template/Layout/member.ctp:128 Template/Member/Tools/quick.ctp:2
#: Template/Member/Tools/quick.ctp:4
msgid "Quick Link"
msgstr ""

#: Template/Layout/member.ctp:129 Template/Member/Tools/mass_shrinker.ctp:2
#: Template/Member/Tools/mass_shrinker.ctp:4
msgid "Mass Shrinker"
msgstr ""

#: Template/Layout/member.ctp:130 Template/Member/Tools/api.ctp:2
#: Template/Member/Tools/api.ctp:4
msgid "Developers API"
msgstr ""

#: Template/Layout/member.ctp:138
msgid "Create"
msgstr ""

#: Template/Layout/member.ctp:146 Template/Member/Users/change_password.ctp:2
#: Template/Member/Users/change_password.ctp:4
msgid "Change Password"
msgstr ""

#: Template/Layout/member.ctp:147 Template/Member/Users/change_email.ctp:2
#: Template/Member/Users/change_email.ctp:4
msgid "Change Email"
msgstr ""

#: Template/Member/Campaigns/create.ctp:2
#: Template/Member/Campaigns/create.ctp:4
msgid "Create Campaign"
msgstr ""

#: Template/Member/Campaigns/create.ctp:95
msgid ""
"You have ordered <span id='total-visitors'>0</span> visitors for a total of "
"$<span id='total-price'>0.00</span>"
msgstr ""

#: Template/Member/Links/add.ctp:22 Template/Member/Tools/mass_shrinker.ctp:39
msgid "Shorten"
msgstr ""

#: Template/Member/Tools/api.ctp:12 Template/Member/Tools/quick.ctp:12
msgid "Your API token:"
msgstr ""

#: Template/Member/Tools/api.ctp:16
msgid ""
"For developers {0} prepared <b>API</b> which returns responses in <b>JSON</"
"b> format. "
msgstr ""

#: Template/Member/Tools/api.ctp:18
msgid ""
"Currently there is one method which can be used to shorten links on behalf "
"of your account."
msgstr ""

#: Template/Member/Tools/api.ctp:20
msgid ""
"All you have to do is to send a <b>GET</b> request with your API token and "
"URL Like the following:"
msgstr ""

#: Template/Member/Tools/api.ctp:26
msgid "You will get a JSON reposnse like the following"
msgstr ""

#: Template/Member/Tools/api.ctp:32
msgid "That's it :)"
msgstr ""

#: Template/Member/Tools/mass_shrinker.ctp:10
msgid ""
"Enter up to 20 URLs (one per line) to be shrunk and added to your account"
msgstr ""

#: Template/Member/Tools/mass_shrinker.ctp:12
msgid ""
"Note: The 'Mass Shrinker' can be disabled to your account if abused. Only "
"create links that you will actually use."
msgstr ""

#: Template/Member/Tools/mass_shrinker.ctp:22
msgid "It is not a valid URL."
msgstr ""

#: Template/Member/Tools/mass_shrinker.ctp:26
msgid "Shorten More Links"
msgstr ""

#: Template/Member/Tools/quick.ctp:16
msgid "Everyone can use the shortest way to shorten links with {0}."
msgstr ""

#: Template/Member/Tools/quick.ctp:18
msgid ""
"Just copy the link below to address bar into your web browser, change last "
"part to destination link and press ENTER. {0} will redirect you to your "
"shortened link. Copy it wherever you want and get paid."
msgstr ""

#: Template/Member/Users/change_email.ctp:17
msgid "Current Email"
msgstr ""

#: Template/Member/Users/change_email.ctp:26
msgid "New Email"
msgstr ""

#: Template/Member/Users/change_email.ctp:35
msgid "Re-enter New Email"
msgstr ""

#: Template/Member/Users/change_password.ctp:17
msgid "Current Password"
msgstr ""

#: Template/Member/Users/dashboard.ctp:46
msgid "Total Earnings"
msgstr ""

#: Template/Member/Users/dashboard.ctp:61
msgid "Average CPM"
msgstr ""

#: Template/Member/Users/profile.ctp:15
msgid "Billing Address"
msgstr ""

#: Template/Member/Users/profile.ctp:115
msgid "Withdrawal Info"
msgstr ""

#: Template/Member/Withdraws/index.ctp:2 Template/Member/Withdraws/index.ctp:4
msgid "Withdraw Funds"
msgstr ""

#: Template/Member/Withdraws/index.ctp:15
msgid "Available Balance"
msgstr ""

#: Template/Member/Withdraws/index.ctp:48
msgid ""
"When your account reaches the minimum amount of $5.00 or more, you may "
"request your earnings by clicking the above button. The payment is then sent "
"to your PayPal account during business days no longer than 4 days after "
"requesting. Please do not contact us regarding payments before due dates."
msgstr ""

#: Template/Member/Withdraws/index.ctp:50
msgid ""
"In order to receive your payments you need to fill your payment method and "
"payment ID <a href='#'>here</a> if you haven't done so. You are also "
"requested to fill all the required fields in the Account Details section "
"with accurate data."
msgstr ""

#: Template/Pages/home.ctp:12
msgid "Shorten URLs and"
msgstr ""

#: Template/Pages/home.ctp:13
msgid "earn money"
msgstr ""

#: Template/Pages/home.ctp:28
msgid "WHY JOIN US?"
msgstr ""

#: Template/Pages/home.ctp:29
msgid "We have defined earning extra money from the comfort of your home."
msgstr ""

#: Template/Pages/home.ctp:38
msgid "Featured Administration Panel"
msgstr ""

#: Template/Pages/home.ctp:39
msgid ""
"Control all of the features from the administration panel with a click of a "
"button."
msgstr ""

#: Template/Pages/home.ctp:46
msgid "Detailed Stats"
msgstr ""

#: Template/Pages/home.ctp:47
msgid ""
"Know your audience. Analyse in detail what brings you the most income and "
"what strategies you should adapt."
msgstr ""

#: Template/Pages/home.ctp:54
msgid "Low Minimum Payout"
msgstr ""

#: Template/Pages/home.ctp:55
msgid ""
"You are required to earn only $5 before you will be paid. We can pay all "
"users via their PayPal."
msgstr ""

#: Template/Pages/home.ctp:64
msgid "Highest Rates"
msgstr ""

#: Template/Pages/home.ctp:65
msgid "Make the most out of your traffic with our always increasing rates."
msgstr ""

#: Template/Pages/home.ctp:72
msgid "API"
msgstr ""

#: Template/Pages/home.ctp:73
msgid ""
"Shorten links more quickly with easy to use API and bring your creative and "
"advanced ideas to life."
msgstr ""

#: Template/Pages/home.ctp:80
msgid "Support"
msgstr ""

#: Template/Pages/home.ctp:81
msgid ""
"A dedicated support team is ready to help with any questions you may have."
msgstr ""

#: Template/Pages/home.ctp:92
msgid "Contact Us"
msgstr ""

#: Template/Pages/home.ctp:93
msgid "Get in touch"
msgstr ""
